Docs | Support

robertopreste/apyhgnc

pyup-update-requests-2.22.0-to-2.32.2
3 hours ago
@pyup-bot Update requests from 2.22.0 to 2.32.2
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-requests-2.22.0-to-2.32.1
1 day ago
@pyup-bot Update requests from 2.22.0 to 2.32.1
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-twine-1.13.0-to-5.1.0
5 days, 9 hours ago
@pyup-bot Update twine from 1.13.0 to 5.1.0
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-sphinx-2.2.0-to-7.3.7
1 month ago
@pyup-bot Update sphinx from 2.2.0 to 7.3.7
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-sphinx-2.2.0-to-7.3.6
1 month ago
@pyup-bot Update sphinx from 2.2.0 to 7.3.6
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-aiohttp-3.5.4-to-3.9.5
1 month ago
@pyup-bot Update aiohttp from 3.5.4 to 3.9.5
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-sphinx-2.2.0-to-7.3.5
1 month ago
@pyup-bot Update sphinx from 2.2.0 to 7.3.5
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-aiohttp-3.5.4-to-3.9.4
1 month, 1 week ago
@pyup-bot Update aiohttp from 3.5.4 to 3.9.4
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-wheel-0.33.6-to-0.43.0
2 months, 1 week ago
@pyup-bot Update wheel from 0.33.6 to 0.43.0
pip 19.2.3, Sphinx 2.2.0 and 4 other dependencies have known security vulnerabilities.
pyup-update-twine-1.13.0-to-5.0.0
3 months, 1 week ago
@pyup-bot Update twine from 1.13.0 to 5.0.0
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-pip-19.2.3-to-24.0
3 months, 2 weeks ago
@pyup-bot Update pip from 19.2.3 to 24.0
wheel 0.33.6, Sphinx 2.2.0 and 4 other dependencies have known security vulnerabilities.
pyup-update-aiohttp-3.5.4-to-3.9.3
3 months, 3 weeks ago
@pyup-bot Update aiohttp from 3.5.4 to 3.9.3
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-aiohttp-3.5.4-to-3.9.2
3 months, 3 weeks ago
@pyup-bot Update aiohttp from 3.5.4 to 3.9.2
pip 19.2.3, wheel 0.33.6 and 4 other dependencies have known security vulnerabilities.
pyup-update-pip-19.2.3-to-23.3.2
5 months ago
@pyup-bot Update pip from 19.2.3 to 23.3.2
wheel 0.33.6, Sphinx 2.2.0 and 4 other dependencies have known security vulnerabilities.
pyup-update-pytest-runner-5.1-to-6.0.1
5 months, 2 weeks ago
@pyup-bot Update pytest-runner from 5.1 to 6.0.1
pip 19.2.3, wheel 0.33.6 and 5 other dependencies have known security vulnerabilities.